Index: c/src/lib/libbsp/arm/edb7312/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -1,2 +1,15 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	clock/Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	irq/Makefile.am: Reflect having moved automake.
+	network/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	timer/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/edb7312/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -13,4 +13,4 @@
 EXTRA_DIST = bsp_specs
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/edb7312/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/clock/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/clock/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -10,6 +10,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 EXTRA_DIST = ckinit.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/edb7312/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/console/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/console/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -12,6 +12,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -32,3 +32,3 @@
 EXTRA_DIST = uart.c console.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/edb7312/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/include/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/include/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -22,3 +22,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/edb7312/irq/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/irq/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/irq/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -17,6 +17,6 @@
 OBJS = $(C_O_FILES) $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -45,3 +45,3 @@
 EXTRA_DIST = bsp_irq_asm.S bsp_irq_init.c irq.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/edb7312/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/network/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/network/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -12,6 +12,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -42,3 +42,3 @@
 EXTRA_DIST = network.c 
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/edb7312/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/start/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/start/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -10,6 +10,6 @@
 OBJS = $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -32,3 +32,3 @@
 EXTRA_DIST = start.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/edb7312/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/startup/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/startup/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -35,3 +35,3 @@
 EXTRA_DIST = bspstart.c exit.c linkcmds
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/edb7312/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/timer/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/timer/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -12,6 +12,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 EXTRA_DIST = timer.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/arm/edb7312/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/wrapup/Makefile.am	(revision f581aa6fac3c38c85d1122b939b0bc4d78769d7d)
+++ c/src/lib/libbsp/arm/edb7312/wrapup/Makefile.am	(revision d8abd377a07d89a712f4acbcc9decccec4b87dea)
@@ -11,6 +11,6 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 all-local: ${ARCH} $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
